function [rxData]=CDMA_RxFilter(rx_data,sampleRate)
rrc_ind=0;
if rrc_ind == 1
    %滤波器系数
    Beta = 0.22;    % Filter rolloff factor
    N = 260;        % Filter order (must be even). The length of the impulse response is N+1.
    %生成根升余弦滚降滤波器
    h  = fdesign.pulseshaping(sampleRate,'Square Root Raised Cosine','N,Beta',N,Beta);  
    Hd = design(h);
    rrcFilter = Hd.Numerator;
    %滤波.
    rxData = upfirdn(rx_data, rrcFilter);
%不滤波
else
    rxData = rx_data; 
end